body {
  font-family: "Courier New";
  color: white;
  margin: 40px;
  overflow: hidden;
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
  url(https://i.ibb.co/pXZp91g/creekcrew.webp);
  background-size: cover;
  background-attachment: fixed;
  image-rendering: pixelated;
}
label {
font-weight: bold;
}

a{
color: red;
}

.sendButton {
background-color: #FF4081;
border: 1px solid black;
color: white;
padding: 10px 24px;
cursor: pointer;
display: block;
outline: none;
font-size: 15px;
outline: none;
}

.sendButton:hover{
background-color: darksalmon;
}
.loader-wrapper {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #1f1f1f; 
display: flex;
align-items: center;
justify-content: center;
z-index: 999;
opacity: 1;
transition: opacity 1s;
}

.loader {
border: 6px solid #f3f3f3;
border-top: 6px solid #1f1f1f;
border-radius: 50%;
width: 40px;
height: 40px;
animation: spin 1s linear infinite;
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}



 .window {
  position: absolute;
  width: 800px;
  height: 400px;
  color: white;
  background-color: black;
  border: 1px solid #ccc;
    
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
    
  word-wrap: break-word;
  overflow-wrap: break-word;
  overflow: hidden;
}

.window-header {
  position: sticky;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px;
  background-color: darkred;
  border-bottom: 1px solid #ccc;
}
  
.window-content {
  margin-left: 20px;
  margin-right: 40px;
  height: 100%;
  overflow-y: auto;
}

.close-button {
  cursor: pointer;
}
  
 .icon {
  width: 75px;
  height: 75px;
  display: block;
  background-color: rgba(0, 0, 0, 0);
  background-image: url('image.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  border: none;
}

.browser-icons-holder {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 2 columns */
  grid-template-rows: repeat(2, auto); /* 3 rows */
  gap: 10px; /* Adjust gap between items as needed */
  justify-items: center; /* Center items horizontally */
  align-items: center; /* Center items vertically */
}

.browser-item {
  text-align: center;
}

.browser-icon {
  width: 75px;
  height: 75px;
  display: block;
  background-color: rgba(0, 0, 0, 0);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  border: none;
  margin-bottom: 5px; /* Space between icon and text */
}

.browser-icon:hover {
  border: 1px solid rgb(39, 39, 39);
}

.btn-group button {
  background-color: #FF4081;
  border: 1px solid black;
  color: white;
  padding: 10px 24px;
  cursor: pointer;
  width: 50%;
  height: 70px;
  display: block;
  outline: none;
  align-items: center;
  font-size: 30px;
  margin: 0 auto;
  outline: none;
  }

t {
  font-weight: bold;
  color: white;
    }
  
#clock {
  font-size: 24px;
  color: white;
  font-family: "Courier New", monospace;
  font-weight: bold;
  text-align: right;
  margin-top: 50px;
}

/* audio player */
         .custom-audio-player {
         height: 50px;
         width: 350px;
         background: #000000;
         border: 1px solid rgba(255, 0, 0, 0.5);
         font-family: arial;
         color: white;
         font-size: 0.75em;
         font-weight:bold;
         overflow: hidden;
         display: grid;
         grid-template-rows: 6px auto; }
         .custom-audio-player .timeline {
         background: rgb(0, 0, 0);
         width: 100%;
         position: relative;
         cursor: pointer; }
         .custom-audio-player .timeline .progress {
         background: rgb(216, 0, 72);
         width: 0%;
         height: 100%;
         transition: 0.25s; }
         .custom-audio-player .controls {
         display: flex;
         justify-content: space-between;
         align-items: stretch;
         padding: 0 20px; }
         .custom-audio-player .controls > * {
         display: flex;
         justify-content: center;
         align-items: center; }
         .custom-audio-player .controls .toggle-play.play {
         cursor: pointer;
         position: relative;
         left: 0;
         height: 0;
         width: 0;
         border: 7px solid #0000;
         border-left: 13px solid white; }
         .custom-audio-player .controls .toggle-play.play:hover {
         transform: scale(1.1); }
         .custom-audio-player .controls .toggle-play.pause {
         height: 15px;
         width: 20px;
         cursor: pointer;
         position: relative; }
         .custom-audio-player .controls .toggle-play.pause:before {
         position: absolute;
         top: 0;
         left: 0px;
         background: white;
         content: "";
         height: 15px;
         width: 3px; }
         .custom-audio-player .controls .toggle-play.pause:after {
         position: absolute;
         top: 0;
         right: 8px;
         background: white;
         content: "";
         height: 15px;
         width: 3px; }
         .custom-audio-player .controls .toggle-play.pause:hover {
         transform: scale(1.1); }
         .custom-audio-player .controls .time {
         display: flex; }
         .custom-audio-player .controls .time > * {
         padding: 2px; }
         .custom-audio-player .controls .volume-container {
         cursor: pointer;
         position: relative;
         z-index: 2; }
         .custom-audio-player .controls .volume-container .volume-button {
         height: 26px;
         display: flex;
         align-items: center; }
         .custom-audio-player .controls .volume-container .volume-button .volume {
         transform: scale(0.7); }
         .custom-audio-player .controls .volume-container .volume-slider {
         position: absolute;
         left: -3px;
         top: 15px;
         z-index: -1;
         width: 0;
         height: 15px;
         background: white;
         transition: .25s; }
         .custom-audio-player .controls .volume-container .volume-slider .volume-percentage {
         background: rgb(255, 0, 85);
         height: 100%;
         width: 75%; }
         .custom-audio-player .controls .volume-container:hover .volume-slider {
         left: -123px;
         width: 120px; }